|  | Home | Documentation | SOAP_ENV__Reason Struct Reference updated by Robert van Engelen |

SOAP_ENV__Reason Struct Reference
Fault structure and functions

SOAP Fault Reason structure generated by soapcpp2. More...

`#include <stdsoap2.h>`

## Public Attributes

char * | SOAP_ENV__Text
| Optional element SOAP-ENV:Text of XSD type xsd:string.

## Detailed Description

SOAP Fault Reason structure generated by soapcpp2.

See also
  SOAP_ENV__Fault, soap::lang.

## Member Data Documentation

## ◆ SOAP_ENV__Text

char* SOAP_ENV__Reason::SOAP_ENV__Text

Optional element SOAP-ENV:Text of XSD type xsd:string.